{
  "type": "service_account",
  "project_id": "hjghghb-api3",
  "private_key_id": "40a059057207cd9ced63099e2d0459efe95d9d1a",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC2u/hH11lsL9xx\nMolpIvA7/PtXyE3fwPNJli+2y8d9k3vfWVQjG8Z9w2OHaGvGNwSlXO2Hf8VF7WMM\nM947jzkyUAyWiOONxmEgCYdgvxJXtp6WM//EyLkwlFOwP47ggNrfnxobqONkyyQC\nkJZ3LcNSdkCRSWGzWrYHhXq4c1thzzMVyK+cGO4pKfzNVUHh1tnm45NC5AErbQIN\nncvuRzP98XfFw5zyFREoizypX9avHfkn5DlI5tjIoIbbz/aQLorKAWT2OpmWFulY\nveq3DU061H5Sz9Zpe30jWmIv/XKy+QfgkCSc7N4RwYTDaOvptS7bARZsvQ9jMlT7\nXVAWtumxAgMBAAECggEAUKw5l1XeV6Hlm1/pRC41ivZL7Fw07RSdE56nX/clEi57\nYIZqW7mWbs1E8nHKKs79URfukYR6Dj4YHToE4ZyAbtLiS88RTvUGygMK7k5MhcbM\nypkYUMMg5u6E5+mXZUvd1R3Dg/SSt1vrgOpeUy0z7wLfzIRuCqWAeV+XZzkeXdZA\nu7/+uYHjr/c0jY8p/oZ4o3bKUhNBTPDOutwywqAR+umzR9nKCXYIZuHoKJR9+tU1\ncf+Nb/1Nly4ii8z4pgZgAXUjOaAYBpv7kEEEs8h7xXDUrx38V7aTcyL+1pqZXqvL\nRNQ5w421P+ycTadVCiYJaZ5Rojql4nbutZGrcvhUtQKBgQDwNp38Ndz3bFNzKTMw\n0MGIiKIkYrapjzg3MHbcr9F0bbsbcV4Q09nT0wx2hDdx6nlZ8otFRVS3KUZgiUEu\ntCxHjuhW1lUIL5Bx8p97Nr8GAewatP4kPdIM+SBsrlcV6Kk76141KiTAUCpfIpoV\nrMIkZz4q8rQLXO1dFNlmFiUPdwKBgQDCvlEEc6IxNOpjVxG6coE6GTOonDpfPoo/\n5lG8Xo/l0EHX/B6It94x5y8h7icWh+9gXiwbhkIs6ITYBuA/1rVqzz98JuSJLKi5\ndMilPK28FDElNjhxrhCYioG3fD1mBnWK/XRqB+k6MCyfoZuFYWuXGn77gSWDo3uY\nNF/kwi8qFwKBgA9QTA4SGP4lB8TlsX/BLzVXEI8lQ+PXX4wVKN60zrOPc0gyl/6W\nouJgKAE+OJKokgfr8HkADICIvxXUajViAxikwacXjuAwuBKrlwMx4Eevw6+ILlN9\nJXDySODk1GRvKqrJPH5DK4ifE7Rw7kXHd7D+a/Ys9tFqoS837wwVCVPNAoGBALEO\nmdiDTaaRZr1VD2BF9SoeebJGAGhSEx4PyKaMDyax1vuJVTWWfmU+vMKLpWw9wS0L\n0exgf9AWw5kpfz9rddwbe6vkLIpvWSPsgvSAm7DRZvFfP6hTyvD1lQR+58/X9Yyd\n7fbtJGZsIFYud5ioP0rNo0AFZlcuDxQOIlV5G6qXAoGATRgdj7BucdSfo2QzrdH4\nzAE/NEQ54wUIsP9a1QjZhM04d1qp4N1DEi8ndwfh5r2aoeD4MXuush7pNBdc+H2r\nlmT5zpy7zkURafeSRRK00DvzHB8JF0d8PolTscijZl7JRCDHDJLN1nRCh2jp86Zu\n6O23l5SvJwR+Au4rpcX2mh8=\n-----END PRIVATE KEY-----\n",
  "client_email": "sdgffg-api3@hjghghb-api3.iam.gserviceaccount.com",
  "client_id": "113461459872256055704",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/sdgffg-api3%40hjghghb-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
